Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003450Doomseeker[All Projects] Suggestionpublic2018-08-20 19:392018-10-06 18:19
ReporterWubTheCaptain 
Assigned ToZalewa 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2 
Target Version1.2Fixed in Version1.2 
Summary0003450: Update Doomseeker "About" dialog's copyright
Description
Copyright © 2009 - 2017 The Doomseeker Team

This program is distributed under the terms of the LGPL v2.1 or later.


As of writing, it's 2018 and there have been creative commits. The year range could be changed to "2009 – 2018" (or better, each year seperately).

It could also be a good idea to disambiguate copyright holders by asserting them individually by legal name, if "The Doomseeker Team" is not a legal entity.
Steps To Reproduce"Help" → "About" in top navigation, Doomseeker tab.
Additional InformationFound in 1.2~beta-180816-2126M (aafacb71daee).
Attached Files

- Relationships
related to 0003237closedWubTheCaptain Non-free files and copyright issues in source archive 

-  Notes
User avatar (0019376)
Zalewa (developer)
2018-08-21 15:19

Fixed:https://bitbucket.org/Doomseeker/doomseeker/commits/3cbd472f06f01fea52b4ee3a1ae3bf71396be9a2 [^]

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2018-08-20 19:39 WubTheCaptain New Issue
2018-08-20 19:41 WubTheCaptain Relationship added related to 0003237
2018-08-21 15:19 Zalewa Note Added: 0019376
2018-08-21 15:19 Zalewa Status new => resolved
2018-08-21 15:19 Zalewa Fixed in Version => 1.2
2018-08-21 15:19 Zalewa Resolution open => fixed
2018-08-21 15:19 Zalewa Assigned To => Zalewa
2018-10-06 18:19 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker